package com.changda.gjjapp.zhfwpt.dto.zxhf;

/**
 * 知识库日志记录表
 * 
 * @author Administrator
 *
 */
public class ZskLoggingDto {

	/**
	 * 主键id
	 */
	private String primaryid;
	/**
	 * 标题
	 */
	private String title;
	/**
	 * 操作人
	 */
	private String czr;
	/**
	 * 操作时间
	 */
	private String czsj;
	/**
	 * 操作状态
	 */
	private String czzt;
	/**
	 * 栏目id
	 */
	private String lanmuid;
	/**
	 * 栏目名称
	 */
	private String lanmuname;
	

	public String getLanmuname() {
		return lanmuname;
	}

	public void setLanmuname(String lanmuname) {
		this.lanmuname = lanmuname;
	}

	public String getLanmuid() {
		return lanmuid;
	}

	public void setLanmuid(String lanmuid) {
		this.lanmuid = lanmuid;
	}

	public String getPrimaryid() {
		return primaryid;
	}

	public void setPrimaryid(String primaryid) {
		this.primaryid = primaryid;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getCzr() {
		return czr;
	}

	public void setCzr(String czr) {
		this.czr = czr;
	}

	public String getCzsj() {
		return czsj;
	}

	public void setCzsj(String czsj) {
		this.czsj = czsj;
	}

	public String getCzzt() {
		return czzt;
	}

	public void setCzzt(String czzt) {
		this.czzt = czzt;
	}

}
